/*

@media (min-width: 1238px) {
.headsubbanner {
	margin: 10px auto 0 -30px;
}
.headsubbanner h1 {
	margin: 30px 0 0 30px;
	font-size: 2.8em;
}
.headsubbanner span {
    margin: 16px 0 0 30px;
    font-size: 1.4em;
}
}
*/

@media (min-width: 500px) {
.portalboxes .box {
	min-height: 138px;
}
}

@media (min-width: 526px) {
}

@media (min-width: 558px) {
.portalboxes .box {
	min-height: 115px;
}
}

@media (min-width: 689px) {
.headsubbanner h1 {
    margin: 15px 0 0 12px;
    font-size: 2.8em;
}
.headsubbanner span {
    margin: 18px 0 0 12px;
    font-size: 1.4em;
}
}

@media (min-width: 692px) {
.portalboxes .box {
	min-height: 95px;
}
}

@media (min-width: 761px) {
.headsubbanner {
    float: left;
    margin: 24px auto 0 auto !important;
}	
}

@media (min-width: 768px) {
.container {
    width: 700px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -45%;
	margin-top: 20% !important;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -45%;
	margin-top: 20% !important;
}

.container {
    width: 700px;
}
}

@media (min-width: 940px) {
.carousel-banner-caption .bannerpromo img {
    width: 120px;
}
.carousel-banner-caption {
    top: 45%;
}
.carousel-banner-caption .bannerpromo {
    line-height: 28px;
}
}

@media (min-width: 992px) {
.container {
    width: 930px;
}
}

@media (min-width: 1134px) {
.container {
    width: 980px;
}
}

@media (min-width: 1188px) {
.carousel-banner-caption {
	width: 490px;
	top: 41.5%;
}	
}

/* ******************************* */

@media (max-width: 1237px) {
/*
.headsubbanner {
	margin: 10px auto 0 -30px;
}

.headsubbanner h1 {
    margin: 5px 0 0 30px;
    font-size: 2.8em;
}
.headsubbanner span {
    margin: 16px 0 0 30px;
    font-size: 1.4em;
}
*/
nav.navmain,
.socialbar,
footer.footermain,
.domainchecker {
	margin-left: 0;
	width: 100%;
}

.navbottom,
.footertop,
.domainbottom {
	display: none;
}
/*
.hook-cart nav.navmain {
	/* margin-bottom: 20px; 
}
*/
.nivoSlider,
.banner,
.homebanner,
.subbanner,
.headsubbanner {
	margin-top: 0;
}

article {
	padding-bottom: 10px;
}

.featuresbar {
	background: none;
	width: 100%;
	margin-left: 0;
}

.featuresbar .inner {
	outline: #000 1px solid;
}

footer.footermain .sitemap {
	/*width: 32%;*/
	width: 17.8%;
	margin-bottom: 2%;
}

footer.footermain .sitemap3 {
	margin-right: 0%;
}

footer.footermain .sitemap4 {
	width: 24%;
}	
}

@media (max-width: 1200px) {
.container {
	width: 1050px;
}
footer.footermain .sitemap {
	/*width: 32%;*/
	width: 17.5%;
	margin-bottom: 2%;
}

footer.footermain .sitemap3 {
	margin-right: 0%;
}

footer.footermain .sitemap4 {
	width: 25%;
}
.hook-email-hosting .box ul {
	min-height: 345px;
}
}

@media (max-width: 1188px) {
.textCarousel {
	background: rgba(53,53,53,1.0);
}

nav.navmain ul li a {
	padding: 0 20px;
}

nav.navmain .subcontainer {
	width: 424px;
}

nav.navmain .sublinks li a {
	width: 186px; 
}

} /* /end 1188px */

@media (max-width: 1154px) {
.headsubbanner span {
	max-width: 550px;
}
footer.footermain .sitemap4 {
	width: 25.5%;
}		
}

@media (max-width: 1135px) {

.pricingtable6 .block {
	width: 19.2%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box5 {
	margin-right: 0;
}

.pricingtable6 .box6 {
	clear: both;
}

.featureboxes .box {
	padding: 0 0 10px 0;
}

.featureboxes .box .pricing .subdesc {
	min-height: 40px;
}

.hook-index div.announcement-single {
    width: 100%;
    float: left;
	border: 2px #ccc solid;
	border-radius: 8px;
}
div.announcement-single h3 a {
    font-size: 14px;
}
.featureboxes .box { 
	margin-bottom: 20px;
}
footer .footerinner {
    padding: 15px 0;
}
footer.footermain .sitemap {
	margin-bottom: 20px;
}
footer.footermain .sitemap:not(.sitemap_contacts) ul
{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
}

@media (max-width: 1123px) { 
footer.footermain .sitemap4 {
	width: 26%;
}		

nav.navmain ul li a {
	padding: 0 17px;
}

nav.navmain .subcontainer {
	width: 200px;
	padding: 15px 5px 0 5px;
}

nav.navmain .subcontainer .imgfeature,
nav.navmain span {
	display: none;
}
nav.navmain li.phone-button p span {
	display: block;
}
nav.navmain .sublinks li a {
	width: 171px; 
}

nav.navmain li:hover .menuright {
	right: auto;
	left: 0px;
	top: 25px;
}

nav.navmain li:hover .menurightlast {
	left: auto;
	right: 1px;
	top: 25px;
}

.socialbar .right {
	float: left;
	padding: 0 4%;
}

}

@media (max-width: 1110px) {
/*
.textCarouselLogo{
	font-size: 2.5em !important;
}
*/
footer.footermain .sitemap {
	/*width: 32%;*/
	width: 23.5%;
	margin-bottom: 2%;
}

footer.footermain .sitemap3 {
	margin-right: 0%;
}

footer.footermain .sitemap4 {
	margin-right: 2%;
	margin-top: 10px;
	clear: both;
	width: 38%;
}

}

@media (max-width: 1100px) {
.featureboxes .box h2 {
	height: 50px;
}
.hook-index .featureboxes .box ul {
	min-height: 245px;
}
.featureboxes .box ul li {
	/* height: 50px; */
	vertical-align: top;
}
.hook-ssl-certificates .box ul {
	min-height: 380px;
}
.hook-hosting-services-linux .box ul,
.hook-hosting-services-windows .box ul,
.hook-cms-hosting .box ul,
.hook-cloud-backup .box ul,
.hook-cloud-storage .ul {
	min-height: auto;/*420px;*/
}

.featureboxes .boxContainerCustom7_50 {
	width: 100%;
	margin: 0 0 5% 0;
	clear: both;
}
}

@media (max-width: 1130px) {

	.domains .domains-form {
		width: 100%;
	}

}

@media (max-width: 1084px) {
.headsubbanner span {
	max-width: 500px;
}

nav.navmain ul li a {
	padding: 0 20px;

}

nav.navmain .subcontainer {
	width: 410px;
	padding: 17px 10px 10px 10px;
}

nav.navmain .sublinks li a {
	width: 180px; 
}

} /* /end 1084px */

@media (max-width: 1040px) {

.featureboxes .box {
	width: 49%;
}

.featureboxes .box2,
.featureboxes .box4,
.featureboxes .box6,
.featureboxes .box8,
.featureboxes .box10 {
	margin-right: 0;
}

.featureboxes .box3,
.featureboxes .box9 {
	margin-right: 2%;
}

.featureboxes .box3,
.featureboxes .box5,
.featureboxes .box7,
.featureboxes .box9 {
	clear: both;
}

.featureboxes .box4,
.featureboxes .box7,
.featureboxes .box10 {
	clear: none;
}

}/* 3->2 */

@media (max-width: 1000px) {
.headsubbanner span {
	max-width: 450px;
}
header.headermain .phone {
	display: none;
}

.pricingtable5 .block {
	width: 24.25%;
	margin: 0 1% 4% 0;
}

.pricingtable5 .box4 {
	margin-right: 0;
}

.pricingtable5 .box5 {
	clear: both;
}

}

@media (max-width: 991px) {
.hook-domains-and-dns .featureboxes .box50pct .subbox60pct ul,
.hook-domains-and-dns .featureboxes .box50pct_right .subbox60pct ul,
.promo .featureboxes .box50pct .subbox60pct ul,
.promo .featureboxes .box50pct_right .subbox60pct ul {
		width: 75%;
}

.panel-actions>.list-group {
	padding: inherit;
    padding-top: 10px;
	padding-left: 5px;
    overflow-x: inherit;
    overflow-y: inherit;
    white-space: inherit
}

.pricingtable6 .block {
	width: 24.25%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box5 {
	margin-right: 1%;
}

.pricingtable6 .box4 {
	margin-right: 0;
}

.pricingtable6 .box5 {
	clear: both;
}

.pricingtable6 .box6 {
	clear: none;
}
.input-lg, .btn-lg {
	margin-top: 5px !important;
}
}

@media (max-width: 965px) {
.textCarousel {
	display: none;
}

.pricingtable4 .block-features {
	display: none;
}

.pricingtable4 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable4 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable4 .block {
	width: 24.25%;
	margin: 0 1% 0 0;
}

}

@media (max-width: 962px) {

nav.navmain ul li a {
	padding: 0 13px;
}

.featureboxes .box .button1 {
	font-size: 1em;
}

header.headermain .hometitle .textCarouselLogo {
	font-size: 3.3em !important;
}
}

@media (max-width: 950px) {

.columncontent {
	width: 100%;
	margin-right: 0;
}	

.columnsidebar {
	width: 100%;
	clear: left;
}

.columnsidebar .box {
	float: left;
	margin: 0 2% 2% 0;
	width: 32%;
}

.columnsidebar .box3,
.columnsidebar .box6 {
	margin-right: 0;
}

.columnsidebar .box4,
.columnsidebar .box7 {
	clear: left;
}
}

@media (max-width: 939px) {
.carousel-banner-caption .bannerpromo img {
	width: 90px;
}
.carousel-banner-caption {
	width: auto;
    right: 55px;
}
.carousel-banner-caption .bannerpromo {
	font-size: 18px;
    line-height: 18px;
}

.carousel-banner-caption .bannerpromo span.promohighlight {
	font-size: 22px;
	line-height: 24px;
	display: inline-block;
}
.carousel-banner-caption .bannerpromo span.small {
	font-size: 16px;
}
.carousel-banner-caption .bannerpromo .links a,
.carousel-banner-caption .bannerpromo .links a.buy {
	font-size: 11px;
	line-height: 14px;
}
}

@media (max-width: 930px) {
.headsubbanner span {
	max-width: 400px;
}	
/*
.carouselBackgroundLogo {
	display: none;
}
*/

.carttabHome{
	position: absolute;
	right: 0px;
	top: -77px;
}

/*
header.headermain .logo {
	display: none !important;
}

header.headermain .logoMobile {    
	display: block !important;
}
*/

header.headermain .hometitle .textCarouselLogo {
	margin-left: 13px ;
    margin-top: 10px;
	font-size: 2.5em !important;
}
/*
header.headermain .carouselBackgroundLogo {
	height: 45px; }
} 
*/
}

/*  @media (max-width: 910px) {
	nav.navmain li.phone-button {
		display: none;
	}
}  */

@media (max-width: 900px) {
.hometitle h1 {
	font-size: 3.8em;
}
}

@media (max-width: 890px) {

.pricingtable3 .block-features {
	display: none;
}

.pricingtable3 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable3 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable3 .block {
	width: 32.66%;
	margin: 0 1% 0 0;
}

}

@media (max-width: 886px) {
.hook-domains-and-dns .featureboxes .box50pct,
.hook-domains-and-dns .featureboxes .box50pct_right,
.promo .featureboxes .box50pct,
.promo .featureboxes .box50pct_right {
	width: 100%;
	border-left: inherit;
}
.hook-domains-and-dns .featureboxes .box50pct_right,
.promo .featureboxes .box50pct_right {
	border-top: 1px #ccc solid;
}
.hook-domains-and-dns .featureboxes .box50pct_right .tld_box_container img {
    max-height: 90px;
	min-height: 60px;
	max-width: 200px;
}
.bubbleContainer .bubbleClaim span {
	font-size: 1.25em;
}

/*  nav.navmain li.order-button
{ display: none; }  */

nav.navmain ul li a {
	padding: 0 10px;
}

nav.navmain .subcontainer {
	width: 180px;
}

nav.navmain .sublinks li a {
	width: 150px; 
}

} /* /end 886px */

@media (max-width: 875px) { 

header.headermain .socialbox {
	display: none;
}

.socialbar {
	background: url(../images/socialbarbg.png) left top repeat;
	height: 100%;
}

.socialbar .left {
	display: none;
}

.socialbar .right {
	width: 92%;
	float: left;
	padding: 0 4%;
}

.socialbar .right a,
.socialbar .right .facebook,
.socialbar .right .twitter {
	float: none;
}

.socialbar .right p {
	text-align: center;
}

.socialbar .right .facebook {
	margin-right: 4%;
	padding: 12px 0 12px 40px;
}

.socialbar .right .twitter {
	padding: 12px 0 12px 40px;
}

}

@media (max-width: 870px) {
.hometitle h1 {
	font-size: 3.6em;
}

.portalboxes .box {
	width: 49%;
}	
	
.portalboxes .box3,
.portalboxes .box6,
.portalboxes .box9,
.portalboxes .box12 {
	margin-right: 2%;
}

.portalboxes .box4,
.portalboxes .box7,
.portalboxes .box10,
.portalboxes .box13 {
	clear: none;
}

.portalboxes .box2,	
.portalboxes .box4,	
.portalboxes .box6,	
.portalboxes .box8,
.portalboxes .box10,
.portalboxes .box12 {
	margin-right: 0;
}

.portalboxes .box3,	
.portalboxes .box5,	
.portalboxes .box7,	
.portalboxes .box9 {
	clear: both;
}	
	
} /* 870px */

@media (max-width: 850px) {
.domainchecker .domaininput {
    width: 39%;
}
.hometitle h1 {
	font-size: 3.4em;
}

footer.footermain .copyright .left {
	width: 100%;
	float: none;
	margin: 0 0 3% 0;
	text-align: center;
}

footer.footermain .copyright .right {
	width: 100%;
	float: none;
	text-align: center;
}

}

@media (max-width: 800px) {

	.domains .domains-form {
		font-size: 1em;	
	}
	
	.domains .domains-form input[type="text"] {
		width: 70%;
		height: 50px;
		line-height: 50px;
		text-indent: 20px;
	}
	
	.domains .domains-form input[type="submit"] {
		width: 30%;
		height: 50px;
		line-height: 50px;
	}
	
}

@media (max-width: 820px) {
.hometitle h1 {
	font-size: 3.2em;
}
}

@media (max-width: 790px) {
.hometitle h1 {
	font-size: 3.0em;
}
}

@media (max-width: 780px) {
article .article-inner {
	width: 94%;
}

.pricingtable6 .block {
	width: 32.666%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box3,
.pricingtable6 .box6 {
	margin-right: 0;
}

.pricingtable6 .box4,
.pricingtable6 .box5 {
	margin-right: 1%;
}

.pricingtable6 .box4 {
	clear: both;
}

.pricingtable6 .box5 {
	clear: none;
}

.domainfield input[type="text"] {
	min-width: 50% !important;
	width: 50% !important;
}
}

@media (max-width: 774px) {
header.headermain .hometitle .textCarouselLogo {
	font-size: 2.4em !important;
}
}

@media (max-width: 770px) {
.domainchecker .search {
	font-size: 1.2em;
}
.hometitle {
	margin-top: 27px;
}
.hometitle h1 {
	font-size: 2.8em;
}

.pricingtable5 .block {
	width: 32.666%;
	margin: 0 1% 4% 0;
}

.pricingtable5 .box3 {
	margin-right: 0%;
}

.pricingtable5 .box4 {
	margin-right: 1%;
	clear: both;
}

.pricingtable5 .box5 {
	clear: none;
}

.theme-default .nivo-caption {
	display: none !important;
}
.carousel .slide .logo {
	display: none;
}
.carousel .slide .hometitle h1 {
	display: block;
}	
}

@media (max-width: 765px) {

.pricingtable2 .block-features {
	display: none;
}

.pricingtable2 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable2 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable2 .block {
	width: 49.5%;
	margin: 0 1% 0 0;
}

}

@media (max-width: 760px) {
.sub {
	height: 152px;
}
header.headermain, header.headermain .sub {
	background-image: none !important;
	
	background-color: #8d8d97 !important;
	background-image: -ms-linear-gradient(to top, #8d8d97, #777) !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8d8d97), to(#777)) !important;
	background-image: -webkit-linear-gradient(to top, #8d8d97, #777) !important;
	background-image: -o-linear-gradient(to top, #8d8d97, #777) !important;
	background-image: linear-gradient(to top, #8d8d97, #777) !important;
	background-image: -moz-linear-gradient(to top, #8d8d97, #777) !important;
	/* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d8d97', endColorstr='#777') !important; */
}
.featureimage { 
	width: 100%; 
	padding: 0 0 10px 0; 
}

header.headermain .logo {
	display: none !important;
}
		
header.headermain .carousel.slide{
	display: none;
}
		
header.headermain .logoMobile, header.headermain .offerMobile {
	display: block !important;
}
.domainchecker {
margin-top: 0px !important;
}

/* header.headermain .carousel-caption.textCarousel {
	font-size: 1.5em;
} */

.featureboxes .box {
	width: 99%;
}

.featureboxes .box1,
.featureboxes .box2,
.featureboxes .box3,
.featureboxes .box4,
.featureboxes .box5,
.featureboxes .box6,
.featureboxes .box7,
.featureboxes .box8,
.featureboxes .box9,
.featureboxes .box10,
.featureboxes .box11,
.featureboxes .box12 {
	margin-right: 0;
	clear: both;
}/* 2->1 */

} /* /end 760px */

@media (max-width: 750px) { 

.toolbar .social-icons {
	display: none;
}

header.headermain .carttab {
	display: none;
}

footer.footermain .sitemap {
	width: 49%;
	min-height: 300px;
}
footer.footermain .sitemap2b,
footer.footermain .sitemap3,
footer.footermain .sitemap4 {
	min-height: 100px;
}
footer.footermain .sitemap4 {
	width: 98%;
}
/*
footer.footermain .sitemap3 {
	margin-right: 2%;
}

footer.footermain .sitemap3 {
	clear: both;
}
*/
footer.footermain .sitemap2,
footer.footermain .sitemap4 {
	margin-right: 0%;
}

footer.footermain .sitemap4 {
	clear: none;
}

footer.footermain .sitemap h4 {
	text-align: center;
}

footer.footermain .sitemap1 ul li a,
footer.footermain .sitemap2 ul li a,
footer.footermain .sitemap2b ul li a,
footer.footermain .sitemap3 ul li a {
	padding: 5px 4%;
	background: #eff0ef;
	color: #333333;
	font-weight: bold;
	margin: 0 0 10px 0;	
	text-align: center;
}

footer.footermain .sitemap1 ul li a:hover,
footer.footermain .sitemap2 ul li a:hover,
footer.footermain .sitemap2b ul li a:hover,
footer.footermain .sitemap3 ul li a:hover {
	background: #fff;
	color: #000;
}

}

@media (max-width: 740px) {

.pricingtable4 .block {
	width: 32.666%;
	margin: 0 1% 4% 0;
}

.pricingtable4 .box3 {
	margin-right: 0;
}

.pricingtable4 .box4 {
	clear: both;
}

header.headermain .carttab {
	display: none;
}

}

@media (max-width: 730px) {
.hometitle h1 {
	font-size: 2.6em;
}

.columnsidebar .box {
	float: left;
	margin: 0 2% 2% 0;
	width: 49%;
}

.columnsidebar .box4 {
	clear: none;
}

.columnsidebar .box2,
.columnsidebar .box4,
.columnsidebar .box6 {
	margin-right: 0;
}

.columnsidebar .box3,
.columnsidebar .box5,
.columnsidebar .box7 {
	clear: left;
}

}

@media (max-width: 700px) {
.hometitle h1 {
	font-size: 2.4em;
}
/*
.toolbar p,
.toolbar .leftmenu,
.toolbar .googletranslatebutton {
    display: none;
}
*/
footer.footermain .langswitcher {
	display: block;
}
/*
.toolbar .rightmenu ul {
    float: none;
    margin: 0;
    text-align: center;
}
*/
.toolbar .rightmenu ul li {
    display: inline-block;
    float: none;
    text-align: left;
}
.toolbar .rightmenu ul li a {
    text-align: left;
}
.toolbar .rightmenu li li {
    display: block;
}

.client-login {
	width: 80% !important;
}

.integrationgrid .boldbox .leftside {
	width: 100%;
	margin: 0 0 25px 0;
}	

.integrationgrid .boldbox .rightside {
	width: 100%;
	clear: left;
}

}

@media (max-width: 689px) {
.toolbar span.language {
	padding-right: 0px;
}
.toolbar .leftmenu a.flag-active {
    /* line-height: 0; */
    font-size: 0;
    color: transparent;
}
.sub {
    height: 94px;
}
.headsubbanner h1 {
	clear: left;
	font-size: 2.0em;
	margin: 11px 0 0 12px;
}
.headsubbanner span {
	display: none;
}
.subbanner, .homebanner, .headsubbanner {
	height: 0;
	/* min-height: 25px; */
	margin-bottom: 10px;
}
.headsubbanner {
	margin: 0 auto;
    /*
	margin-top: 35px;
	margin-bottom: 20px;
	*/
	width: 100%;
}

header.headermain .livechat {
	display: none;
}

nav.navmain {
	padding-top: 6px;
	padding-bottom: 6px;
}

nav.navmain ul {
	display: none;
}
nav.navmain span {
	display: none;
}

nav.navmain select {
	display: block; 
	background: #fff;
	width: 95%;
	height: 27px;
	line-height:27px;
	font-size: 1.3em;
	padding: 4px 2%;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 auto;	
}

.pricingtable3 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable3 .box2 {
	margin-right: 0;
}

.pricingtable3 .box3 {
	clear: both;
}

} /* /end 689px */

@media (max-width: 670px) {
.hometitle h1 {
	font-size: 2.2em;
}	
}

@media (max-width: 660px) {
.featureboxes .highlight .popular {
	display: none;
}

.pricingtable1 .block-features {
	display: none;
}

.pricingtable1 .block {
	width: 100%;
}

.pricingtable1 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable1 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

} /* /end 660px */

@media (max-width: 658px) {

.client-login {
	width: 100% !important;
}

.pricingtable6 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box2,
.pricingtable6 .box4,
.pricingtable6 .box6 {
	margin-right: 0;
}

.pricingtable6 .box5 {
	margin-right: 1%;
}

.pricingtable6 .box3,
.pricingtable6 .box6 {
	clear: both;
}

.pricingtable6 .box4,
.pricingtable6 .box5,
.pricingtable6 .box6 {
	clear: none;
}

} /* /end 658px */

@media (max-width: 652px) {

header.headermain .logo {
	/*float: none;*/
	text-align: center;
	margin: 0;
	padding: 25px 10px 0 10px;
}

}

@media (max-width: 637px) {

aside .box {
	width: 49%;
	float: left;
	margin-right: 2%;
}


aside .box3, 
aside .box6, 
aside .box9, 
aside .box12, 
aside .box15, 
aside .box18  {
	margin-right: 2%;
}

aside .box4, 
aside .box7, 
aside .box10, 
aside .box13, 
aside .box16, 
aside .box19  {
	clear: none;
}


aside .box2,
aside .box4,
aside .box6,
aside .box8,
aside .box10,
aside .box12,
aside .box14,
aside .box16,
aside .box18,
aside .box20,
aside .box22 {
	margin-right: 0;
}

aside .box3,
aside .box5,
aside .box7,
aside .box9,
aside .box11,
aside .box13,
aside .box15,
aside .box17 {
	clear: left;
}

}

@media (max-width: 625px) {

footer.footermain .partners {
	display: none;
}

}

@media (max-width: 600px) {
.hometitle h1 {
	display: none;
}	

nav.navmain .steps li strong.description { display: none; }
nav.navmain .steps li { text-align: center; }
nav.navmain .steps li .text { float: none; }

.domainchecker .domainpricing {
	display: none;
}

.domainchecker {
	margin: -9px auto 23px auto;
}

.domainchecker .half {
	width: 100%;
	margin: 0;
}

.partners {
	display: none;	
}
.carousel .slide .hometitle h1 {
	display: block;
}
.carousel .slide .logo {
	display: none;
}
} /* /end 600px */

@media (max-width: 575px) {

.pricingtable5 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable5 .box3 {
	margin-right: 1%;
}

.pricingtable5 .box2,
.pricingtable5 .box4 {
	margin-right: 0;
}

.pricingtable5 .box3,
.pricingtable5 .box5 {
	clear: both;
}

.pricingtable5 .box4 {
	clear: none;
}

}

@media (max-width: 570px) {

.pricingtable4 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable4 .box2 {
	margin-right: 0;
}

.pricingtable4 .box3 {
	clear: both;
}

.pricingtable4 .box4 {
	clear: none;
}

}

@media (max-width: 550px) {

.socialwidgets { display: none; }

} /* /end 550px */

@media (max-width: 540px) {

.slider-wrapper,
.banner {
	display: none;
}

.domainchecker {
	margin-top: 10px;
}

}

@media (max-width: 525px) {
/*
.featureboxes .box {
	width: 100%;
	margin: 0 0 5% 0;
	clear: both;
}
*/
.featureboxes .box ul {
	min-height: auto !important;
}
}

@media (max-width: 480px) {

.featureboxes .boxContainerCustom7_60 {
	width: 100%;
	margin: 0 0 5% 0;
	clear: both;
}
.featureboxes .boxContainerCustom7_40{
    width: 100%;
	margin: 0 0 5% 0;
	clear: both;
	}
}

@media (max-width: 519px) {

.features .box {
	width: 100%;
	margin-right: 0;
	clear: left;
}

}

@media (max-width: 510px) {

footer.footermain .sitemap {
	width: 100%;
	margin-right: 0;
	clear: left;
	min-height: 0px;
	margin-bottom: 20px;
}
}

}

@media (max-width: 500px) {

article .article-inner {
	width: 92%;
}

.container1 {
	width: 100%;
	box-shadow: none;
	margin: 0;
}

nav.navmain,
header.headermain,
.homebanner,
.subbanner,
.banner,
.domainchecker {
	width: 100%;
}

.bigheader.headermain h1, .bigheader.headermain h2, .bigheader.headermain h3, .bigheader.headermain h4, .bigheader.headermain h5, .bigheader.headermain h6 {
	width: 70%;
}

.columnsidebar .box {
	float: left;
	clear: both;
	margin: 0 0 4% 0;
	width: 100%;
}

#clientareamenu { 
	display: none;
}
/*
#submenu { 
	display: block;
}
*/
.socialbar .right span {
	display: none;	
}

.featuresbar .inner {
	padding-top: 15px;
}

.featuresbar .inner .block {
	width: 96%;
	padding: 0 2%;
	margin-right: 0;
	margin-bottom: 15px;
	clear: left;
}

.featuresbar .inner .image {
	float: left;
	width: 10%;
	margin-right: 6%;
}
.featuresbar .inner .text {
	float: left;
	width: 84%;
}

.col2 {
	clear: both;
	margin-right: 0;
	width: 100%;
}

.portalboxes .box {
	width: 100%;
	margin-right: 0;
	clear: both;
}

.integrationgrid .productboxes .product {
	width: 100%;
	clear: both;
}

} /* /end 500px */

@media (max-width: 495px) {
.featureboxes .box p, .hook-cloud-server .featureboxes .box p {
	min-height: 90px !important;
}
.pricingtable3 .block {
	width: 100%;
	margin: 0 0 4% 0;
}

}

@media (max-width: 480px) {
article .article-inner {
	width: 90%;
}

aside .box {
	width: 100%;
	float: left;
	clear: left;
	margin-right: 0;
}

.homebanner h1 {
	font-size: 2.4em;
}

}

@media (max-width: 470px) {

.pricingtable6 .block {
	width: 100%;
	margin: 0 0 4% 0;
	clear: both;
}

}

@media (max-width: 460px) {

.pricingtable4 .block {
	width: 100%;
	margin: 0 0 4% 0;
	clear: both;
}

.homebanner h1 {
	font-size: 2.6em;
}

}

@media (max-width: 452px) {
.sub-banner-caption span.notice {
    font-size: 6px;
    line-height: inherit;
	margin-top: 2px;
}
.sub-banner-caption .bannerpromo .links a.buy {
    margin-right: 10px;
}
.sub-banner-caption .bannerpromo .links a {
    margin-left: 0px;
}
.sub-banner-caption .bannerpromo .links a, 
.sub-banner-caption .bannerpromo .links a.buy {
    font-size: 10px;
    line-height: 10px;
}
.sub-banner-caption .bannerpromo span.promohighlight {
    font-size: 14px;
    line-height: 22px;
}
.sub-banner-caption .bannerpromo span.small {
    font-size: 12px;
}
.sub-banner-caption .bannerpromo span.promohighlight {
    font-size: 14px;
    line-height: 22px;
}
.sub-banner-caption .bannerpromo {
    font-size: 12px;
    line-height: 18px;
	margin-bottom: 2px;
}
}

@media (max-width: 450px) {

.pricingtable2 .block {
	width: 100%;
	margin: 0 0 4% 0;
}

.pricingtable5 .block {
	width: 100%;
	margin: 0 0 4% 0;
	clear: both;
}

}

@media (max-width: 430px) {
	.homebanner h1 {
		font-size: 2.4em;
	}
	
	select.form-control.select-inline{
	width: 100% !important;
	}
}

@media (max-width: 420px) {
	.domainfield input[type="text"] {
	width: 100% !important;
}
}

@media (max-width: 380px) {

.toolbar .rightmenu .welcomeback {
	display: none;
}

.domainchecker .domaininput {
	width: 39%;
}

.domainchecker .domaindropdown {
	width: 21%;
}
}

@media (max-width: 360px) {
	
.accountboxes .side2 {
	clear: both;
	margin-right: 0;
	width: 100%;
}
	
}

/* ************************ */

@media (min-width: 1100px) and (max-width: 1129px) {
	.featureboxes .boxContainerCustom7Price_50{
    padding: 7px;
	}
}

@media (min-width: 990px) and (max-width: 1100px) {
.featureboxes .boxContainerCustom7_50{
min-height  : auto;
}
.featureboxes .boxContainerCustom7Price_50{
    width: 25%;
	height: 100%;
	}
	
	.featureboxes  .boxContainerCustom7_50 .clear.noneClear{
	display: none;}
	
	
}

